.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.851520px;}
._1{margin-left:-1.631500px;}
._0{width:1.205200px;}
._2{width:10.117200px;}
._23{width:21.723120px;}
._24{width:25.719120px;}
._4{width:28.954480px;}
._20{width:36.766320px;}
._7{width:39.817960px;}
._1c{width:52.021120px;}
._8{width:65.750360px;}
._c{width:67.935200px;}
._10{width:86.959520px;}
._b{width:89.690720px;}
._18{width:129.302220px;}
._17{width:132.871920px;}
._1d{width:134.765600px;}
._a{width:136.999880px;}
._13{width:148.987880px;}
._16{width:156.169440px;}
._9{width:165.152400px;}
._19{width:169.076400px;}
._28{width:197.619120px;}
._12{width:232.239040px;}
._25{width:247.695120px;}
._1e{width:251.937600px;}
._11{width:261.986920px;}
._21{width:267.639120px;}
._27{width:269.655120px;}
._1f{width:281.954760px;}
._15{width:329.456240px;}
._26{width:333.591120px;}
._f{width:335.469320px;}
._14{width:359.204480px;}
._e{width:365.635560px;}
._22{width:371.571120px;}
._d{width:405.176840px;}
._5{width:412.358400px;}
._6{width:428.618160px;}
._1b{width:460.333520px;}
._1a{width:728.620720px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(46,154,152);}
.fc0{color:rgb(238,39,34);}
.fs3{font-size:24.000000px;}
.fs7{font-size:28.000000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:50.000000px;}
.fs1{font-size:64.000000px;}
.fs5{font-size:120.000000px;}
.fs4{font-size:152.000000px;}
.y0{bottom:0.000000px;}
.y33{bottom:84.032624px;}
.y45{bottom:95.599839px;}
.y1{bottom:95.648179px;}
.y1b{bottom:95.831743px;}
.y32{bottom:101.698379px;}
.y31{bottom:119.364134px;}
.y30{bottom:137.029889px;}
.y2f{bottom:154.695644px;}
.y2e{bottom:172.361399px;}
.y2d{bottom:316.524239px;}
.y2c{bottom:334.189673px;}
.y2b{bottom:351.855428px;}
.y2a{bottom:369.521183px;}
.y29{bottom:387.186938px;}
.y28{bottom:404.852693px;}
.y27{bottom:422.518448px;}
.y34{bottom:457.839680px;}
.y18{bottom:475.949006px;}
.y26{bottom:493.044029px;}
.y17{bottom:495.220739px;}
.y25{bottom:510.709751px;}
.y16{bottom:519.044936px;}
.y24{bottom:528.375506px;}
.y15{bottom:538.316669px;}
.y23{bottom:546.041262px;}
.y14{bottom:562.140706px;}
.y22{bottom:563.707017px;}
.y21{bottom:581.372772px;}
.y13{bottom:581.412439px;}
.y20{bottom:599.038527px;}
.y11{bottom:600.684172px;}
.y12{bottom:605.341507px;}
.y1f{bottom:616.704282px;}
.y10{bottom:624.508209px;}
.y1e{bottom:634.370037px;}
.yf{bottom:643.779942px;}
.y1d{bottom:652.035792px;}
.ye{bottom:667.604140px;}
.y1c{bottom:669.701547px;}
.yd{bottom:686.875873px;}
.y35{bottom:704.782043px;}
.yc{bottom:710.700071px;}
.yb{bottom:734.524108px;}
.y43{bottom:739.959829px;}
.ya{bottom:753.795841px;}
.y42{bottom:762.177920px;}
.y9{bottom:782.172343px;}
.y41{bottom:784.396140px;}
.y3f{bottom:806.614200px;}
.y40{bottom:806.614285px;}
.y8{bottom:819.855807px;}
.y3e{bottom:828.832259px;}
.y7{bottom:845.551451px;}
.y3d{bottom:851.050319px;}
.y6{bottom:871.247095px;}
.y3c{bottom:873.268378px;}
.y3b{bottom:895.486598px;}
.y5{bottom:896.942738px;}
.y3a{bottom:917.704658px;}
.y4{bottom:922.638382px;}
.y39{bottom:939.922718px;}
.y3{bottom:948.334026px;}
.y38{bottom:962.141098px;}
.y37{bottom:984.358997px;}
.y36{bottom:1006.577378px;}
.y1a{bottom:1020.429899px;}
.y44{bottom:1041.657713px;}
.y19{bottom:1068.609231px;}
.y2{bottom:1274.481765px;}
.h5{height:17.568000px;}
.h9{height:20.496000px;}
.h8{height:26.352000px;}
.h2{height:29.280000px;}
.h4{height:36.600000px;}
.h3{height:46.848000px;}
.h7{height:87.840000px;}
.h6{height:111.264000px;}
.h0{height:1352.056608px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:81.942765px;}
.xa{left:91.047535px;}
.x3{left:107.113576px;}
.x4{left:118.501564px;}
.x5{left:183.373107px;}
.x6{left:194.761095px;}
.x9{left:200.304609px;}
.x7{left:205.615738px;}
.x8{left:303.922292px;}
.xc{left:436.802496px;}
.xb{left:446.133066px;}
.x1{left:781.352491px;}
.xd{left:917.432766px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.367422pt;}
._1{margin-left:-1.354523pt;}
._0{width:1.000595pt;}
._2{width:8.399618pt;}
._23{width:18.035219pt;}
._24{width:21.352824pt;}
._4{width:24.038922pt;}
._20{width:30.524558pt;}
._7{width:33.058125pt;}
._1c{width:43.189574pt;}
._8{width:54.588021pt;}
._c{width:56.401944pt;}
._10{width:72.196534pt;}
._b{width:74.464063pt;}
._18{width:107.350779pt;}
._17{width:110.314456pt;}
._1d{width:111.886649pt;}
._a{width:113.741619pt;}
._13{width:123.694434pt;}
._16{width:129.656792pt;}
._9{width:137.114728pt;}
._19{width:140.372557pt;}
._28{width:164.069622pt;}
._12{width:192.812171pt;}
._25{width:205.644296pt;}
._1e{width:209.166537pt;}
._11{width:217.509799pt;}
._21{width:222.202433pt;}
._27{width:223.876180pt;}
._1f{width:234.087729pt;}
._15{width:273.524955pt;}
._26{width:276.957863pt;}
._f{width:278.517204pt;}
._14{width:298.222882pt;}
._e{width:303.562167pt;}
._22{width:308.490056pt;}
._d{width:336.390584pt;}
._5{width:342.352941pt;}
._6{width:355.852307pt;}
._1b{width:382.183398pt;}
._1a{width:604.923888pt;}
.fs3{font-size:19.925556pt;}
.fs7{font-size:23.246483pt;}
.fs6{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs2{font-size:41.511576pt;}
.fs1{font-size:53.134817pt;}
.fs5{font-size:99.627782pt;}
.fs4{font-size:126.195191pt;}
.y0{bottom:0.000000pt;}
.y33{bottom:69.766533pt;}
.y45{bottom:79.370000pt;}
.y1{bottom:79.410133pt;}
.y1b{bottom:79.562533pt;}
.y32{bottom:84.433200pt;}
.y31{bottom:99.099867pt;}
.y30{bottom:113.766533pt;}
.y2f{bottom:128.433200pt;}
.y2e{bottom:143.099867pt;}
.y2d{bottom:262.788400pt;}
.y2c{bottom:277.454800pt;}
.y2b{bottom:292.121467pt;}
.y2a{bottom:306.788133pt;}
.y29{bottom:321.454800pt;}
.y28{bottom:336.121467pt;}
.y27{bottom:350.788133pt;}
.y34{bottom:380.112933pt;}
.y18{bottom:395.147867pt;}
.y26{bottom:409.340693pt;}
.y17{bottom:411.147867pt;}
.y25{bottom:424.007333pt;}
.y16{bottom:430.927467pt;}
.y24{bottom:438.674000pt;}
.y15{bottom:446.927467pt;}
.y23{bottom:453.340667pt;}
.y14{bottom:466.706933pt;}
.y22{bottom:468.007333pt;}
.y21{bottom:482.674000pt;}
.y13{bottom:482.706933pt;}
.y20{bottom:497.340667pt;}
.y11{bottom:498.706933pt;}
.y12{bottom:502.573600pt;}
.y1f{bottom:512.007333pt;}
.y10{bottom:518.486400pt;}
.y1e{bottom:526.674000pt;}
.yf{bottom:534.486400pt;}
.y1d{bottom:541.340667pt;}
.ye{bottom:554.266000pt;}
.y1c{bottom:556.007333pt;}
.yd{bottom:570.266000pt;}
.y35{bottom:585.132267pt;}
.yc{bottom:590.045600pt;}
.yb{bottom:609.825067pt;}
.y43{bottom:614.337973pt;}
.ya{bottom:625.825067pt;}
.y42{bottom:632.784133pt;}
.y9{bottom:649.384133pt;}
.y41{bottom:651.230400pt;}
.y3f{bottom:669.676533pt;}
.y40{bottom:669.676604pt;}
.y8{bottom:680.670133pt;}
.y3e{bottom:688.122667pt;}
.y7{bottom:702.003467pt;}
.y3d{bottom:706.568800pt;}
.y6{bottom:723.336800pt;}
.y3c{bottom:725.014933pt;}
.y3b{bottom:743.461200pt;}
.y5{bottom:744.670133pt;}
.y3a{bottom:761.907333pt;}
.y4{bottom:766.003467pt;}
.y39{bottom:780.353467pt;}
.y3{bottom:787.336800pt;}
.y38{bottom:798.799867pt;}
.y37{bottom:817.245867pt;}
.y36{bottom:835.692267pt;}
.y1a{bottom:847.193067pt;}
.y44{bottom:864.817067pt;}
.y19{bottom:887.193067pt;}
.y2{bottom:1058.114933pt;}
.h5{height:14.585507pt;}
.h9{height:17.016425pt;}
.h8{height:21.878261pt;}
.h2{height:24.309179pt;}
.h4{height:30.386474pt;}
.h3{height:38.894686pt;}
.h7{height:72.927537pt;}
.h6{height:92.374880pt;}
.h0{height:1122.520013pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:68.031467pt;}
.xa{left:75.590533pt;}
.x3{left:88.929067pt;}
.x4{left:98.383733pt;}
.x5{left:152.242133pt;}
.x6{left:161.696800pt;}
.x9{left:166.299200pt;}
.x7{left:170.708667pt;}
.x8{left:252.325867pt;}
.xc{left:362.647200pt;}
.xb{left:370.393733pt;}
.x1{left:648.703467pt;}
.xd{left:761.681600pt;}
}
